Subject: Re: [ANNOUNCEMENT] New package `inetutils' in latest
From: Corinna Vinschen <[email-masked]>
To: Ken Coleman <[email-masked]>
Cc: [email-masked]
Date: Fri, 19 May 2000 00:38:16 +0200

Sorry, my answer was not really true. I was
a bit in a hurry when I replied.

The inetutils "should" work on 9X as well with the
exception of ftpd which I have patched so that
it can't run on 9X at the moment.

Unfortunately telnetd seems to have a problem
which has to be tracked down. It doesn't fork
and exec /usr/bin/login and I don't know why
yet.

So the correct answer to your original question
is:

   It doesn't work on 9X yet but it
   will (hopefully) work in a few days.

Corinna

Ken Coleman wrote:
> 
> If the daemons are only useful in NT/W2K, then do they
> really belong in the Cygwin distribution proper?
> Those of us on 9X are going to get files that are
> useless to us when we do a net install, and AFAIK
> there is currently nothing in the Cygwin distribution
> that isn't useful to us.
> 
> By the way, is it actually so difficult to fall back
> on /etc/passwd authentication if you're on 9X?  The
> cygutils version works perfectly for this.

--
Want to unsubscribe from this list?
Send a message to [email-masked]